discography:
- catalog: ATS-01506
  date: '2015-06-25'
  link: album/50666
  reprint: false
  roles:
  - Lyricist
  titles:
    en: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK
    ja: ペルソナ4 ダンシング・オールナイト オリジナルサウンドトラック
    ja-latn: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK
  type: bonus
- catalog: LNCM-1108~10
  date: '2015-07-29'
  link: album/53685
  reprint: false
  roles:
  - Lyricist
  titles:
    en: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK + ADVANCED CD COLLECTOR'S EDITION
    ja: ペルソナ4 ダンシング・オールナイト オリジナル・サウンドトラック -ADVANCED CD付 COLLECTOR'S EDITION-
    ja-latn: PERSONA4 DANCING ALL NIGHT ORIGINAL SOUNDTRACK + ADVANCED CD COLLECTOR'S
      EDITION
  type: game
- catalog: LNCM-1167
  date: '2016-11-02'
  link: album/61823
  reprint: false
  roles:
  - Lyricist
  titles:
    en: PERSORA -THE GOLDEN BEST 4-
    ja: ペルソラ -ザ ゴールデンベスト 4-
    ja-latn: PERSORA -THE GOLDEN BEST 4-
  type: game
- catalog: LNCM-1222~3
  date: '2018-08-29'
  link: album/91259
  reprint: false
  roles:
  - Lyricist
  titles:
    en: PERSONA SUPER LIVE P-SOUND BOMB!!!! 2017 ~Minato no Hankou wo Mokugekiseyo!~
    ja: PERSONA SUPER LIVE P-SOUND BOMB!!!! 2017 ～港の犯行を目撃せよ!～
    ja-latn: PERSONA SUPER LIVE P-SOUND BOMB!!!! 2017 ~Minato no Hankou wo Mokugekiseyo!~
  type: game
- catalog: 690-0377~8
  date: '2024-10-11'
  link: album/138771
  reprint: false
  roles:
  - Lyricist
  titles:
    en: 'Metaphor: ReFantazio ATLUS BRAND35th ALL TIME BEST'
    ja: メタファー：リファンタジオ アトラスブランド35thオールタイムベスト
    ja-latn: 'Metaphor: ReFantazio ATLUS BRAND35th ALL TIME BEST'
  type: bonus
featured_on: []
info:
  Credited works:
  - 5 albums in database
  - 1 products in database
  Credits: 6 lyricist
  Organizations: &id001
  - link: org/128
    names:
      en: ATLUS CO., LTD.
      ja: 株式会社アトラス
link: artist/71474
meta:
  added_date: 2025-04-24T06:09
  edited_date: 2025-04-24T06:56
  fetched_date: 2025-12-06T10:05
  ttl: 86400
  visitors: 345
name: Shinji Yamamoto
name_real: 山本 眞司
name_trans: やまもと しんじ
notes: Scenario planner, business producer at ATLUS CO., LTD.
organizations: *id001
picture_full: https://media.vgm.io/artists/47/71474/71474-1745503856.jpg
picture_small: https://thumb-media.vgm.io/artists/47/71474/71474-1745503856.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/71474?perpage=99999
websites:
  Interview: []
